BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Placement.Service.Requests.PlacementProfileRequest Class Reference

## Properties
List< Guid > | Id`[get, set]`

## Property Documentation

## ◆ Id

List<Guid> BMA.EHR.Placement.Service.Requests.PlacementProfileRequest.Id
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Placement.Service/Requests/PlacementProfileRequest.cs